#Sensirion SPS30
CONFIG_SENSOR=y
CONFIG_I2C=y
CONFIG_SPS30=y

# Config logger
CONFIG_LOG=y
CONFIG_USE_SEGGER_RTT=y
CONFIG_LOG_BACKEND_RTT=y
CONFIG_LOG_BACKEND_UART=n

#Power Management
CONFIG_PM=y
CONFIG_PM_DEVICE=y
